RSS   Vulnerabilities for 'Audio converter'   RSS

2010-06-21
 
CVE-2010-2343

 

 
Stack-based buffer overflow in D.R. Software Audio Converter 8.1, 2007, and 8.05 allows remote attackers to execute arbitrary code via a crafted pls playlist file.

 


Copyright 2017, cxsecurity.com

 

Back to Top